@charset "UTF-8"; 
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
}

/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
body, p {font-size: 16px;}
a {font-size: 16px;}
.logo-panel {top: 0;}
.logo-window {width: auto; margin: 0; padding: 15px 0; text-align: center;}
.logo-window img {width: 100%; max-width: 186px;}
.music-act {position: initial; top: auto; left: auto; margin: 0; width: 100%;}
#player {width: auto;}
.wrap_change {display: none;}
.navi {position: initial; display: block;}
.navi-inner {position: initial; overflow: hidden; width: 100%;}
.main-nav-panel {position: initial; width: 100%; margin: 0;}
.main-nav-panel .wp-menu .menu-item {width: 20%; float: left;}
.main-nav-panel .wp-menu .menu-item a.menu-link {padding: 0; transform: translateX(0px); border-bottom: 0; height: 80px; line-height: 80px;}
.wrap-nav {width: 100%; position: initial;}
.music-act {box-shadow: 0 0 0 0 #000;}
.footer .inner .foot p span {display: block;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
#player {height: auto; padding: 20px;}
#player .cover {position: initial; width: 150px; height: 150px; margin: 0 auto;}
#player .ctrl {margin: 10px 0 20px 0;}
.wrap-box {padding: 10px;}
.search-con {padding: 10px;}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
}
